## lnpd 0.9.0

=== debian/changelog ===
lnpd (0.9.0-11) unstable; urgency=low

  * Fix non-linux build - linux/serial must be excluded in all files.

 -- Michael Tautschnig <mt@debian.org>  Tue, 08 Jul 2014 08:56:45 +0100

lnpd (0.9.0-10) unstable; urgency=low

  * Fix non-linux build - linux/serial must be excluded as well.

 -- Michael Tautschnig <mt@debian.org>  Tue, 08 Jul 2014 08:26:38 +0100

lnpd (0.9.0-9) unstable; urgency=low

  * Fix non-linux build

 -- Michael Tautschnig <mt@debian.org>  Tue, 08 Jul 2014 07:08:47 +0100

lnpd (0.9.0-8) unstable; urgency=low

  * Cleanup of packaging: policy version 3.9.5, source format 3.0 (quilt)
  * Acknowledge NMU - thanks Chen Baozi for the fix (Closes: #727922)

 -- Michael Tautschnig <mt@debian.org>  Mon, 07 Jul 2014 12:30:30 +0100

lnpd (0.9.0-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf in build to support new architectures (Closes: #727922)

 -- Chen Baozi <baozich@gmail.com>  Fri, 06 Jun 2014 11:04:53 +0800

lnpd (0.9.0-7) unstable; urgency=low

  * Bumped standards version (no changes)
  * Update config.{sub,guess} from autotools (closes: #535939)

 -- Michael Tautschnig <mt@debian.org>  Fri, 16 Oct 2009 07:39:30 +0200

lnpd (0.9.0-6) unstable; urgency=low

  * Removed bashisms in init script (thanks Raphael Geissert for his QA runs)
  * Changed to quilt for patch management
  * Properly escape hyphens in man page

 -- Michael Tautschnig <mt@debian.org>  Sat, 02 Feb 2008 09:13:59 +0000

lnpd (0.9.0-5) unstable; urgency=low

  * Using uscan version 3 watch file and syntax

 -- Michael Tautschnig <mt@debian.org>  Fri, 25 Jan 2008 08:54:54 +0100

lnpd (0.9.0-4) unstable; urgency=low

  * New maintainer address
  * Fixed watch file (use ftp.sf.net instead of ftp2.sf.net) (closes: #450199)
  * Added --oknodo to all stop attempts in the init script (closes: #398063)
  * Use the new Homepage field in the control file
  * Don't ignore errors in make clean (fixes lintian warning)

 -- Michael Tautschnig <mt@debian.org>  Thu, 06 Dec 2007 20:53:06 +0100

lnpd (0.9.0-3) unstable; urgency=low

  * New maintainer (closes: #387770)
  * Set Standards Version 3.7.2.2

 -- Michael Tautschnig <tautschn@model.in.tum.de>  Tue, 07 Nov 2006 23:05:12 +0100

lnpd (0.9.0-2) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA Group; Orphaned: #387770
  * Remove config.log on clean
  * Add lsb header to lnpd init script
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Mon,  2 Oct 2006 11:18:23 +0200

lnpd (0.9.0-1) unstable; urgency=low

  * Initial Release.  (Closes: Bug#291654)
  * Added init.d/default prototype files
  * Added /etc/lnpd.conf prototype file
  * Added man-pages for lnpdll, lnpdllx, lnptest, lnptest2
  * (will push new parts to upstream for next lnpd release)

 -- Stephen M Moraco <stephen@debian.org>  Fri, 21 Jan 2005 21:53:16 -0700
