=== debian/control ===
Source: lnpd
Section: devel
Priority: extra
Maintainer: Michael Tautschnig <mt@debian.org>
Build-Depends: debhelper (>= 9), quilt, autotools-dev, dh-autoreconf
Standards-Version: 3.9.5
Homepage: http://brickos.sourceforge.net

Package: lnpd
Architecture: any
Suggests: brickos
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: daemon for LNP communication with BrickOS
 The lnpd package provides a daemon capable of being started at boot time
 that enables communication with a LEGO(r) Mindstorms RCX which is running
 BrickOS. This package also provides a library so that you can build 
 client programs which talk via LNP to applications running under brickOS 
 on the RCX.  See the examples provided.
 .
 For posts to/from other users: http://lugnet.com/robotics/rcx/legos/
 .
 (LEGO(r) is a trademark of the LEGO Group of companies.)
