=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_clean:
	dh_testdir
	dh_auto_clean
	#  Clean up after the build process.
	[ ! -e Makefile ] || $(MAKE) distclean
	dh_clean

override_dh_install:
	dh_auto_install
	# Install our missing conffile
	cp $(CURDIR)/debian/lnpd.conf $(CURDIR)/debian/lnpd/etc/lnpd.conf
