=== debian/watch ===
# Site		Directory		Pattern			Version	Script
version=3
http://sf.net/brickos/lnpd-?_?([\w+\d+\.]+|\d+)(?:\.tar|\.tgz)(?:\.gz|\.bz2|) debian uupdate
